Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • Encode
  • HTML::Entities

consistent_version

Split the distribution, or fix the version numbers to make them consistent (use the highest version number to avoid version downgrade).

Error: 0.93,1.05

Modules

Name Abstract Version View
DBI::Library DBI subclass providing a dynamic SQL Libary. 1.05 metacpan
DBI::Library::Database Database interface for MySQL::Admin::GUI 1.05 metacpan
DBI::Library::Database::db metacpan
DBI::Library::Database::st metacpan
DBI::Library::db metacpan
DBI::Library::st metacpan
HTML::Editor BBCODE and HTML Editor 1.05 metacpan
HTML::Editor::BBCODE BBCODE for HTML::Editor 0.93 metacpan
HTML::Menu::Pages Create html anchors 1.05 metacpan
MySQL::Admin Just a MySQL administration Web-App 1.05 metacpan
MySQL::Admin::Actions actions for Mysql::Admin 1.05 metacpan
MySQL::Admin::Config config for MySQL::Admin 1.05 metacpan
MySQL::Admin::GUI Just a MySQL administration Web-App 1.05 metacpan
MySQL::Admin::Session store the sessions for MySQL::Admin 1.05 metacpan
MySQL::Admin::Settings manage MySQL::Admin properties 1.05 metacpan
MySQL::Admin::Translate Translations for MySQL::Admin. 1.05 metacpan
Template::Quick A simple Template System 1.05 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan